[Metadata]
	Name=LEXIS-Weather
	Config=LEXIS\Weather
	Description=Current weather in your city.
	Instructions= - Go to MSN weather (http://weather.msn.com/sitemap.aspx) | - find and open the page of your cities. | - Click the RSS icon in the upper right of the page and then copy the feed URL. | - Set copied feed URL to the variable below.
	Version=1.0
	Tags=Weather
	License=Creative Commons Attribution 3.0 License.
	Variant=
	Preview=LEXIS-Weather.png
	Credits=Image resources from katra's weather icon theme.
[Variables]

;----------Set your location feed URL-------------

	URL=http://weather.msn.com/RSS.aspx?wealocations=wc:SFXX0010&weadegreetype=C

;-------------------------------------------------
	UPDATE=1800
	FONTFACE="Nokia Standard Multiscript"
	FONTCOLOR1=FFFFFF
	FONTCOLOR2=CCCCCC
	FONTCOLOR3=b10b0b
[Rainmeter]
	Author=Kenz0 (mail2kenz0@gmail.com)
	AppVersion=1001000
	BackgroundMode=1
	DynamicWindowSize=1
[SOURCE]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	UpdateRate=#UPDATE#
	Url=#URL#
	RegExp="(?siU)(Current conditions \(as of )(.+)\).*<img src=.*/(\d+)\.gif\".*\. (.+)(?:F|C) \((Feels like) (.+\)).*local to (.+)(, .+)\."
[TEXT]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=1
	Substitute="Current conditions (as of ":"Aggiornato alle "
[TIME]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=2
	ErrorString=Error...
[ICON]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=3
[TEMP]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=4
	Substitute="&#176;":"°C"
[FEEL]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=5
	Substitute="Feels like":"Sensazione"
[FEEL-TEMP]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=6
	Substitute=")":"°C"
[CITY]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=7
[COUNTRY]
	Measure=Plugin
	Plugin=Plugins\WebParser.dll
	Url=[SOURCE]
	StringIndex=8
[(style)]
	FontFace=#FONTFACE#
	StringStyle=bold
	AntiAlias=1
[(city)]
	Meter=STRING
	MeasureName=CITY
	MeterStyle=(style)
	X=0
	Y=28
	FontFace=Xirod
	FontColor=b10b0b
	FontSize=14
[(country)]
	Meter=STRING
	MeasureName=COUNTRY
	MeterStyle=(style)
	X=-1R
	Y=4r
	FontColor=#FONTCOLOR2#99
	FontSize=9

[(icon)]
	Meter=IMAGE
	MeasureName=ICON
	Path=Images\
	X=0
	Y=0R
	W=125
	H=100
[(temp)]
	Meter=STRING
	MeasureName=TEMP
	MeterStyle=(style)
	X=10
	Y=5R
	FontFace=Xirod
	FontColor=#FONTCOLOR1#CC
	FontSize=36
[(feel-temp)]
	Meter=STRING
	MeasureName=FEEL-TEMP
	MeterStyle=(style)
	X=10r
	Y=-10R
	FontFace=Xirod
	FontColor=#FONTCOLOR2#99
	FontSize=11
